@import url(css/bootstrap.min.css);
body {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.4em;
  color: #333333;
  background: #424446;
  line-height: 1.6;
}

a {
  font-weight: bold;
  text-decoration: none;
}
a:link, a:visited {
  color: #424446;
}
a:hover, a:active {
  color: #919191;
}

a:hover {
  text-decoration: none;
}

h1, h2, h3, h4, .Head, .SubHead {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
}

h1 {
  font-size: 2em;
  color: #292b2c;
}

h2 {
  font-size: 1.8em;
  color: #5e5e5e;
}

h3 {
  font-size: 1.4em;
  color: #777777;
}

.Head, .SubHead, .SubSubHead {
  font-size: inherit;
  color: inherit;
}

.Normal, .NormalDisabled, .NormalDeleted {
  font-size: 1em;
}

.SkinObject {
  font-weight: normal;
  font-size: 1em;
}

.SkinObject a, a.SkinObject {
  font-weight: bold;
}

.DnnModule {
  z-index: 0;
}

.dnnActionMenuTag {
  -webkit-box-sizing: initial;
  -moz-box-sizing: initial;
  box-sizing: initial;
}

.dnnFormPopup .ui-dialog-titlebar {
  height: 65px;
}

.dnnFormPopup .ui-dialog-title {
  margin-right: 85px;
  position: absolute;
}

.cbctAddModule .dnnClear, .cbctAddPage, .cbcpPageEdit {
  width: 255px;
}

.dnnadminmega li.leaf {
  width: 135px;
}

.dnnForm .ui-widget-header, .dnnFormPopup .ui-widget-header {
  min-height: 33px;
}

.taglineWrapper {
  color: #fff;
  background: #292b2c;
  width: 100%;
  padding: 5px 0;
  border-bottom: 1px solid #5b5e60;
}
.taglineWrapper a:link, .taglineWrapper a:visited {
  color: #dddddd;
}
.taglineWrapper a:hover, .taglineWrapper a:active {
  color: #f7f7f7;
}

.headerWrapper {
  color: #fff;
  background: #424446;
  width: 100%;
  padding: 15px 0;
}
.headerWrapper a:link, .headerWrapper a:visited {
  color: #dddddd;
}
.headerWrapper a:hover, .headerWrapper a:active {
  color: #f7f7f7;
}
.headerWrapper h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  text-transform: uppercase;
  color: #F6D16A;
}

.footerWrapper {
  color: #fff;
  background: #424446;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
}
.footerWrapper a:link, .footerWrapper a:visited {
  color: #dddddd;
}
.footerWrapper a:hover, .footerWrapper a:active {
  color: #f7f7f7;
}

.footerLeft, .footerRight {
  text-align: center;
  font-size: 0.85em;
}

#menuWrapper {
  margin-bottom: 15px;
}

.contentWrapper {
  background: #fff;
  width: 100%;
}

#dnn_TopPane {
  padding-top: 15px;
}

#dnn_BottomPane {
  padding-bottom: 15px;
}

table.table-stack td {
  display: block;
}

@media (min-width: 768px) {
  .footerLeft {
    text-align: left;
  }

  .footerRight {
    text-align: right;
  }

  #menuWrapper {
    text-align: center;
    margin-bottom: 0;
    background: #363739;
  }

  table.table-stack td {
    display: table-cell;
  }

  #menu {
    float: right;
  }
  #menu ul li {
    list-style-type: none;
    list-style-position: inside;
    display: block;
    float: left;
    position: relative;
    line-height: 20px;
  }
  #menu ul li a:link, #menu ul li a:visited {
    color: white;
    display: block;
    padding: 12px 14px 15px;
    border: none;
    text-decoration: none;
    background: transparent;
    font-size: 15px;
    z-index: 500;
  }
  #menu ul li a:hover, #menu ul li a:active, #menu ul li a.menuActive {
    color: white;
    background: #292b2c;
  }
  #menu ul li.breadcrumb > a:link, #menu ul li.breadcrumb > a:visited {
    background: #292b2c;
    color: white;
  }
  #menu ul li ul {
    top: 47px;
    z-index: 9999;
  }
  #menu ul li ul.edge ul {
    left: -100%;
  }
  #menu ul li ul li ul {
    top: 0;
  }
  #menu ul li ul li.current a:hover, #menu ul li ul li.current a:active {
    color: white;
    background: #363739;
  }
  #menu ul li ul li.current > a:link, #menu ul li ul li.current > a:visited {
    color: white;
    background: #1d1e1f;
  }
  #menu ul li ul li.current > a:hover, #menu ul li ul li.current > a:active {
    color: white;
    background: #1d1e1f;
  }
  #menu ul li ul li.breadcrumb > a:link, #menu ul li ul li.breadcrumb > a:visited {
    background: #1d1e1f;
    border-bottom: 1px solid #040404;
    color: white;
  }
  #menu ul li ul li a:link, #menu ul li ul li a:visited {
    color: white;
    text-align: left;
    display: block;
    padding: 5px 10px;
    background: #292b2c;
    text-decoration: none;
    font-size: 14px;
    z-index: 500;
    text-transform: none;
    font-weight: normal;
    border: none;
    border-bottom: 1px solid #040404;
    transition: none;
    width: 160px;
  }
  #menu ul li ul li a:hover, #menu ul li ul li a:active {
    background: #040404;
    color: white;
    font-weight: normal;
    transition: none;
    border-bottom: 1px solid black;
  }
}
@media (min-width: 992px) {
  #menuWrapper {
    text-align: right;
  }
}
